 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.85), rgba(255, 255, 255, 0.85)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 741px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 1.4;
  margin: 90px 49px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 600;
  margin: 76px 49px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 74px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
    font-size: 2.25rem;
    width: auto;
    margin-top: 63px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 65px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 32px;
  }
} .u-section-2 {
  background-image: linear-gradient(#858e99, #e9f2fa);
}

.u-section-2 .u-sheet-1 {
  min-height: 333px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -126px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 346px;
  background-image: linear-gradient(#004f9f, #77aad9);
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 70px;
  width: 70px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  line-height: 1.6;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 71px 33px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 346px;
  background-image: linear-gradient(#e30613, #e68387);
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 70px;
  width: 70px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1.6;
  font-weight: 700;
  margin: 66px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 346px;
  background-image: linear-gradient(#41807c, #2cccc4);
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 29px;
}

.u-section-2 .u-icon-3 {
  height: 70px;
  width: 70px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  text-transform: uppercase;
  line-height: 1.6;
  font-weight: 700;
  margin: 85px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -115px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: 268px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -89px;
    margin-bottom: 53px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -41px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 60px;
    width: 60px;
    margin-top: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 27px;
  }

  .u-section-2 .u-icon-2 {
    height: 60px;
    width: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 27px;
  }

  .u-section-2 .u-icon-3 {
    height: 60px;
    width: 60px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 29px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 621px;
}

.u-section-3 .u-group-1 {
  min-height: 561px;
  background-image: none;
  height: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 250px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 46px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  width: 634px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 46px 305px 0;
}

.u-section-3 .u-text-3 {
  margin: 37px 76px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    min-height: 600px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 170px;
    padding-right: 170px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    width: 547px;
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-3 .u-text-1 {
    width: 553px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 663px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 28px;
    margin-bottom: 42px;
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 22px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 59px;
    margin-left: 68px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 660px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 58px;
    margin-bottom: 39px;
    min-height: 565px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 4px;
    padding: 14px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 554px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  background-image: none;
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 2px;
  line-height: 2;
  font-weight: 500;
  width: 781px;
  margin: 56px auto 0;
}

.u-section-4 .u-text-3 {
  width: 781px;
  font-size: 1.25rem;
  font-weight: 500;
  margin: 56px auto 58px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 244px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 316px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 90px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 58px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
    font-size: 1.125rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1635px;
}

.u-section-5 .u-text-1 {
  line-height: 1.6;
  font-size: 3rem;
  font-weight: 700;
  margin: 25px 49px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1227px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
}

.u-section-5 .u-table-cell-1 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.3889em;
}

.u-section-5 .u-icon-2 {
  font-size: 1.8334em;
  margin-left: 10px;
  margin-right: 10px;
}

.u-section-5 .u-table-body-1 {
  font-size: 1.125rem;
  background-image: none;
}

.u-section-5 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-5 .u-icon-3 {
  font-size: 1.3889em;
}

.u-section-5 .u-icon-4 {
  font-size: 1.8334em;
  margin-left: 10px;
  margin-right: 10px;
}

.u-section-5 .u-icon-5 {
  font-size: 1.8334em;
  margin-left: 10px;
  margin-right: 10px;
}

.u-section-5 .u-icon-6 {
  font-size: 1.3889em;
}

.u-section-5 .u-icon-7 {
  font-size: 1.8334em;
  margin-left: 10px;
  margin-right: 10px;
}

.u-section-5 .u-table-cell-31 {
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 0px;
}

.u-section-5 .u-icon-8 {
  font-size: 1.3889em;
}

.u-section-5 .u-icon-9 {
  font-size: 1.8334em;
  margin-left: 10px;
  margin-right: 10px;
}

.u-section-5 .u-table-cell-33 {
  font-weight: normal;
  font-size: 1.125rem;
  letter-spacing: normal;
}

.u-section-5 .u-table-cell-35 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
}

.u-section-5 .u-table-cell-37 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 400;
}

.u-section-5 .u-table-cell-39 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-5 .u-icon-10 {
  font-size: 1.8334em;
  margin-right: 10px;
}

.u-section-5 .u-table-cell-41 {
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: normal;
}

.u-section-5 .u-text-2 {
  background-image: none;
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 53px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 648px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    line-height: 1.4;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 32px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 727px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-table-1 {
    margin-top: 2px;
  }

  .u-section-5 .u-table-header-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-31 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-33 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-35 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-37 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-39 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-41 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 41px;
    margin-bottom: 41px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 364px;
}

.u-section-6 .u-text-1 {
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  width: 398px;
  margin: 41px auto 0;
}

.u-section-6 .u-text-2 {
  width: 470px;
  margin: 41px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  width: 398px;
  margin: 32px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  width: 398px;
  margin: 26px auto 60px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
    margin-bottom: 32px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 758px;
}

.u-section-7 .u-shape-1 {
  width: 513px;
  height: 655px;
  margin: 23px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -677px;
  margin-bottom: 58px;
}

.u-section-7 .u-image-1 {
  min-height: 700px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 700px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  line-height: 1.4;
  font-family: Montserrat, sans-serif;
  margin: 45px auto 0 60px;
}

.u-section-7 .u-text-2 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 55px 60px 0;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-7 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 60px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-7 .u-image-1 {
    min-height: 577px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    line-height: 1.2;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-7 .u-image-1 {
    min-height: 442px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-7 .u-image-1 {
    min-height: 737px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
    margin-top: 1px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -21px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 691px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    line-height: 1.4;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 500px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 500px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  align-self: flex-end;
  margin: 20px 0 0 auto;
  padding: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 413px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 59px;
    padding-right: 59px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: auto;
    margin-left: 69px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 317px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-2 {
    margin-left: 17px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 839px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 605px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-8 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 333px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 95px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 95px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 600;
  margin: 6px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 95px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: 600;
  margin: 6px auto 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 95px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 600;
  font-size: 1.25rem;
  margin: 7px auto 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 170px;
  }
}